kevinhng86.iblog.website
USN-3146-2: Linux kernel (Xenial HWE) vulnerabilities
Ubuntu Security Notice USN-3146-2 30th November, 2016 linux-lts-xenial vulnerabilities A security issue affects these releases of Ubuntu and its